body { 
font: 15px/1.5 'XinGothic-SinaWeibo','Microsoft Yahei','Simsun';
line-height: 20px; 
font-family: Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;
valign:middle;
background-color:#F0EFEF;
margin: 0px;
padding:0px;}

#live-match {color:white; background-attachment: fixed;
    background-image: linear-gradient(top, rgb(57,85,66) 11%, rgb(20,19,20) 100%);
    background-image: -o-linear-gradient(top, rgb(57,85,66) 11%, rgb(20,19,20) 100%);
    background-image: -moz-linear-gradient(top, rgb(57,85,66) 11%, rgb(20,19,20) 100%);
    background-image: -webkit-linear-gradient(top, rgb(57,85,66) 11%, rgb(20,19,20) 100%);
    background-image: -ms-linear-gradient(top, rgb(57,85,66) 11%, rgb(20,19,20) 100%);
    background-image: -webkit-gradient(
	    linear,
	    right top,
	    right bottom,
	    color-stop(0.11, rgb(57,85,66)),
	    color-stop(1, rgb(20,19,20)));
    background-color: #334B3B;
    background-repeat: repeat-x;
    background-position: bottom;
    font-size: 13px;
    font-weight: bold;}

tr {text-align:middle;}
ul, li { list-style: none; margin: 0; padding: 5px; }
uls, lis, ps, divs, forms { list-style: none; margin: 0; padding: 5px; }
A {COLOR: #4E7EBD; MARGIN-RIGHT: 0px; TEXT-DECORATION: none;}
A:link {COLOR: #2879e6;}
A:active {COLOR: #2879e6;}
A:visited {COLOR: #111888;}
A:hover {COLOR:red;font-size:18px;}


.tabbox .title{ 
height:50px; 
line-height:50px; 
padding:0 10px; 
font-size:16px;
position:relative;/*
background-image: -o-linear-gradient(top, #8E9ECF, #5370AB);
background-color: #8E9ECF; overflow: hidden;*/
background-color: #F6F6F6;
border-top: 1px solid black; 
}

.tabbox .title ul{ 
	height:50px; 
	top:0;
	overflow:hidden;/*
	position:absolute; 
	float:left; 
	overflow:hidden;*/  
	}

.tabbox .title ul li{ 
	float:left; 
	height:50px; 
	margin:0 auto;
	padding:0 10px; 
	color:#666;  
	}




.listmate .on{
background-color:#9999FF;

background: -webkit-gradient(linear, left top, left bottom, from(#9999FF), to(#E4EAEE));
color: #FFF;
}

	

/* .tabbox .hd ul .on{ border-bottom: 1px solid #E7E7E7; } 
.listmate a { 
margin: 0px;
} */ 



.headnav {
	padding:0px;
	height:50px;
	width:100%;
	line-height:50px;
	border-bottom:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;
	text-align:center;
	color: #A9B0B9;
	OVERFLOW: hidden;
	background-color:#F6F6F6; }

.headnav a {
MARGIN-top: 0;
COLOR: #333; }
.headnav-left{
float: left;
height: 50px;
overflow: hidden;
margin:0;
vertical-align: 0; }
.headnav-left a{
margin-left: 5px;}

.headnav-right{
float:right;
display: inline;
FONT-size: 14px;}

.headnav-right strong{color:#a9b0b9;}

.logo{
background: url(http://www.147wap.com/images/logo40.jpg) no-repeat;
background-size: 50px 50px;
float: left;
height: 50px;
width: 50px;
text-indent: -99em;
overflow: hidden;
vertical-align: 0;}


.mainnav {background-color:#7FC56D;}
.mainnav ul {margin-left: 0px;background-color:#7FC56D;}
.mainnav ul li {
background-color:#7FC56D;
width:25.0%;
display: inline-block;
float: left;
height: 40px;
line-height: 40px;
margin-bottom: 0px;
text-align:center;}
.mainnav ul li a{color: #2b4276;}
.mains ul li {
background-color:#7FC56D;
width:24.0%;
display: inline-block;
height: 40px;
line-height: 40px;
margin-bottom: 0px;
text-align:center;
align:center;}

.mainnav p{
width:90%;
align:center;
float: left;
height: 35px;
line-height: 35px;
margin-bottom: 10px;
text-align:center;
border: 2px solid #D7D7D7;
border-radius: 5px;
box-shadow: inset 0px 1px 0px #FBFBFB;
clear: both;
display: block;
line-height: 30px;
margin: 4px 12px;
background-color:;#666;}

.p_newsmore {
background: linear-gradient(to bottom, #EFEFEF, #E4E4E4) transparent;
border: 1px solid #D7D7D7;
border-radius: 5px;
box-shadow: inset 0px 1px 0px #FBFBFB;
clear: both;
display: block;
font-size: 14px;
height: 30px;
line-height: 30px;
margin: 4px 12px;
text-align: center;
color: #666;}


.text{
HEIGHT:  auto;width: auto;background:#7FC56D;
background: url(navigation.png)  99% -210px no-repeat;
background-size: 50px auto;}

.view_new {
margin: 5px 2px;
padding:10px 3px;
background: #F3f3F3;
border: 1px solid #999;
-moz-border-radius: 8px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: inset -1px 3px 5px 0px white;
-webkit-box-shadow: inset -1px 3px 5px 0px white;
box-shadow: -1px 2px 9px 3px #999;
max-width: 700px;
min-width: 320px;
text-align:left;}

.view_content{
font-size: 15px;
line-height: 27px;
padding-left: 3px;
margin-bottom: 15px;
background: #Ffffff;
color: #666;
word-wrap: break-word;
overflow: hidden;
text-align:left;
}
.view_content table {font-size: 12px;}

.view_title {
color: #999;
padding-left: 5px;
border-bottom: 1px solid green;
font-size: 20px;
}
.view_title p{
color: black;
font-size: 18px;
padding: 3px 5px;
}
.view_top {
padding:0px;
OVERFLOW: hidden;
}
.view_new .viewgg {
margin: 5px 0px;
padding:5px 10px;
color: black;
border: 1px solid blue;
font-size: 18px;
}
.view_new table {font-size: 12px;}
.view_new div:hover{backgroundColor: #2879e6;}



.view_alls{
line-height: 25px;
display: block;
color: #0A4973;
border: 1px solid #E3EAEE;
cursor: pointer;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
background: -webkit-linear-gradient(top,#EDF3F7,#E4EAEE);
background: -moz-linear-gradient(top, #EDF3F7, #E4EAEE);
background: -webkit-gradient(linear, left top, left bottom, from(#EDF3F7), to(#E4EAEE));
-moz-box-shadow: inset -1px 1px 5px 0px white;
-webkit-box-shadow: inset -1px 1px 5px 0px white;
box-shadow: inset -1px 1px 5px 0px white;
}


.view_all{
text-align: center;
margin-top: 5px;
padding: 5px 8px;
background: #F6F6F6;
border: 1px solid #DFDFDF;
cursor: pointer;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: inset -1px 3px 5px 0px white;
-webkit-box-shadow: inset -1px 3px 5px 0px white;
box-shadow: inset -1px 3px 5px 0px white;
}

.view_all a{
font-size: 15px;
font-weight: bold;
color: #4E7EBD;
	}

.veiw_page {
padding-top: 20px;
padding-bottom: 10px;
text-align: center;
}


.veiw_page_btn{
margin: 0 5px;
display: inline-block;
border-radius: 4px;
height: 32px;
width:90%;
padding: 0 10px;
line-height: 32px;
background-color: #6590BD;
background: -webkit-gradient(linear, left top, left bottom, from(#6590BD), to(#99CCFF));
}

.down{
text-align: center;
color: white!important;
font-size: 13px;
font-weight: bold;
}
.feed{
font-weight: bold;
color: white!important;
font-size: 13px;
float: right;
}


.reTop {
text-align: center;
margin: 20px 0;
font-size: 16px;
}

.reTop .btn {
border: 1px solid #D6D6D6;
padding: 2px 12px;
border-radius: 3px;
color: #666;
box-shadow: 0 1px 1px white inset;
background: -webkit-gradient(linear,0 0,0 100%,from(#F7F7F7),to(#ECECEC));
-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.btn_right {
float: right;
}

.iF{
width: 16px;
height: 16px;
vertical-align: text-top;
background: url(icon_q.png)  -0px -25px no-repeat;
background-size: 150px;
display: inline-block;
}

.Df{
width: 16px;
height: 16px;
vertical-align: text-top;
background: url(icon_d.png)  -110px -10px no-repeat;
background-size: 150px;
display: inline-block;
}
.Index{
width: 16px;
height: 16px;
vertical-align: text-top;
background: url(17_index.png)  no-repeat;
background-size: 16px;
display: inline-block;
padding: 2px;
}

.aa1{float:center;width:96.5%;font-size:16px;cursor:pointer;margin:0px 10px 0px 10px;padding: 10px 0px;color:orange;background:white;align:center;}
 .aa2 { display:none;align:center; }
 .aa1:hover .aa2 { display:block;}

.listall1{font-size:16px;cursor:pointer;padding: 10px;color:blacke;BORDER-BOTTOM: #999 1px solid;}
 .listall2 {background:black; display:none;align:center; }
 .listall1:hover .listall2 { display:block;}

.listall3{font-size:16px;cursor:pointer;padding: 10px;color:blacke;BORDER-BOTTOM: #999 1px solid;}
 .listall4 {background:black;display:none;align:center; }
 .listall3:hover .listall4 { display:block;}

.listall5{font-size:16px;cursor:pointer;padding: 10px;color:blacke;BORDER-BOTTOM: #999 1px solid;}
 .listall6 {background:black; display:none;align:center; }
 .listall5:hover .listall6 { display:block;}

.listall7{font-size:16px;cursor:pointer;padding: 10px;color:blacke;BORDER-BOTTOM: #999 1px solid;}
 .listall8 {background:black; display:none;align:center; }
 .listall7:hover .listall8 { display:block;}

.listall9{font-size:16px;cursor:pointer;padding: 10px;color:blacke;BORDER-BOTTOM: #999 1px solid;}
 .listall10 { background:black;display:none;align:center; }
 .listall9:hover .listall10 { display:block;}

.listall91{font-size:16px;cursor:pointer;padding: 10px;color:blacke;BORDER-BOTTOM: #999 1px solid;}
 .listall92 { background:black;display:none;align:center; }
 .listall91:hover .listall92 { display:block;}

.times {padding:5px 0px;color: white;font-size: 18px; boder-top:#666 2px solid;}

.timess {padding:5px 0px;color: orange;font-size: 18px; }

.bifenss {padding:5px 0px;color: green;font-size: 14px; }

.bifens {padding:5px 0px;color: green;font-size: 14px; BORDER-BOTTOM: #999 1px solid;}

.bifenss table{background: #7FC56D;color:#FFF;}
.bifenss table td a{color:#FFF;}

.bifen {padding-top:5px;color: green;font-size: 14px; BORDER-BOTTOM: #999 1px solid;}

.bifen2 {color: black;font-size: 16px;background: url(/images/ywc2.png) no-repeat;}

.newlist {font-size:14px;color:black;PADDING:2px 0px 2px 2px; BORDER-BOTTOM: #D4D4D4 1px solid;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden}

.newtt {padding:5px 5px;font-size:15px;color:#fff;background-color:#2566DB;}
.newtt2 {float: right;}
.bfss {padding:10px 20px;color: white;font-size: 13px; BORDER-top: #999 1px solid;}
.bfs {padding:2px 0px;color: black;font-size: 10px; BORDER-BOTTOM: #999 1px solid;}

.fgx {
	PADDING-right: 5px; 
	LINE-HEIGHT: 30px; 
	color: green; 
        text-shadow: 0.5px 0.8px 0.8px #999969;
}
.fgx2 {

	LINE-HEIGHT: 30px; 
	color:green; 
        text-shadow: 0.5px 0.8px 0.8px #999969;
}
.fgx3 {
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 30px; 
	PADDING-LEFT: 30px; 
	PADDING-right: 5px; 
        font-size: 12px; 
	color: #666; 
}
.fgxs { width:1000px;align:center;cursor: pointer;
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 50px; 
	PADDING-LEFT: 10px; 
	PADDING-right: 5px; 
        font-size: 15px; 
	color:black;
}

.fgxa {
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 40px; 
	PADDING-LEFT: 5px; 
	PADDING-right: 5px; 
        font-size: 14px; 
	color:black;
        valign:middle;
}
.fgxb {
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 50px; 
	PADDING-LEFT: 10px; 
	PADDING-right: 5px; 
        font-size: 13px; 
	color:black;
        valign:middle;
        background: #999999;
}

.fgxe {
        BORDER-BOTTOM: #666 1px solid;
	LINE-HEIGHT: 40px; 
	PADDING-LEFT: 50px; 
	PADDING-right: 50px; 
        margin-BOTTOM:20px; 
        font-size: 18px; 
	color:black;
        valign:middle;
        background: #D4D4D4;
        border-radius:8px;

}

.fgxf { align:center;
        BORDER-BOTTOM: #666 1px solid;
	PADDING-top:5px; 
        font-size: 18px; 
	color:black;
        valign:middle;
        background: #D4D4D4;
        border-radius:8px;

}
.fgxlist {
        BORDER-BOTTOM: #666 1px solid;
	LINE-HEIGHT: 40px; 
        font-size: 18px; 
	color:white;
        background-color: #7FC56D;
}

.bf1{background-color:#F6F6F6;valign:middle;}
.bf2 {background-color:#F6f6f7;valign:middle;}
.bf1:hover{background-color:#FFE4DB;}
.bf2:hover{background-color:#FFE4DB;}

.navright{valign:middle;cursor:pointer;border: 2px solid black;margin:0px 0px 0px 5px;padding: 0px 8px;border-radius:5px;}

.mainnav select{
width:80%;
height: 30px;
line-height: 40px;
text-align:center;
font-size: 18px; 
background-color:#7FC56D;
display: block;
margin: 5px 33px; 
align:center;
}

.namebg
{
     margin-top: 2px;
margin-left: 5px;
margin-right: 5px;
    margin-bottom: 10px;
    height: 25px;
    background-image: url('http://gx.g147.cn/image/tabbg2.jpg'); 
    font-size: 14pt;
    color:  #FFF; 
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 4px;
    padding-top: 4px;
    padding-left:0px;
}
.pm {border-radius: 30px;}

.namebgs
{margin-top: 2px;
margin-left: 2px;
margin-right: 2px;
margin-bottom: 10px;
height: 25px;
background-image: url('http://gx.g147.cn/image/tabbg2.jpg'); 
    font-size: 9pt;
    color:  #FFF; 
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 4px;
    padding-top: 4px;
    padding-left:0px;}

.anniu {align:center;width:100px;background: #f5f5f5;font-size:16px;cursor:pointer;border: 2px solid #666;padding: 5px 5px;text-align:center;border-radius:5px;color:#333;}

.turnTime {position:fixed; top:40; left: 0;background: #7FC56D;margin:0px 0px 10px 0px;font-size:17px;}
.turnTime a{width:28px;height:29px;line-height:31px;display:inline-block;margin:10px 5px 7px 5px;cursor:pointer;background:url(http://saishi.caipiao.163.com/img/library/matchStatistic/com.png) no-repeat;text-align:center}
.turnTime a,.turnTime a:link,.turnTime a:visited,turnTime dd a:hover{color:#333;text-decoration:none}
.turnTime a.active,turnTime a.active:link,turnTime a.active:visited,.turnTime a.active:hover{color:#fff;background:url(http://saishi.caipiao.163.com/img/library/matchStatistic/com.png) no-repeat -29px 0}

.gjls {position:fixed; top:40; left: 0;background: #7FC56D;margin:0px 0px 10px 0px;font-size:12px;color:blue;width:100%}
.gjls a{height:29px;line-height:31px;display:inline-block;margin:10px 5px 7px 5px;padding:2px 5px;cursor:pointer;background:#FFF;color:blue;border: 2px solid black;border-radius: 4px;text-align:center}
.gjls a,.gjls a:link,.gjls a:visited,turnTime dd a:hover{color:#333;text-decoration:none}
.gjls a.active,gjls a.active:link,gjls a.active:visited,.gjls a.active:hover{color:#fff;background:#333}

.bfpz{
background-image: url(http://pimg1.126.net/caipiao_info/img/library/liveScore/liveGame/ballpark.png?14b76049824ffa23dafd620fc2974f71);
background-attachment: scroll; 
background-color: transparent; 
display: inline-block; 
height: 56px;
line-height: 56px;
width: 46px; 
text-align: center; 
vertical-align: middle; 
background-position: -546px -36px; 
background-repeat: no-repeat no-repeat;
color:black;}


.colmask {position:relative;clear:both;width:880px;overflow:hidden;padding-top:10px;}
.colright, .colmid, .colleft {align:center;width:880px;position:relative;}
.col1, .col2, .col3 {float:left;position:relative;overflow:hidden;box-shadow: -1px 3px 15px 3px #999;}
.threecol .colmid {right:28%;}
.threecol .colleft {right:43%;}
.threecol .col1 {width:41%;left:101%;}
.threecol .col2 {width:27%;left:31%;}
.threecol .col3 {width:27%;left:75%;}
.threecol .col3 table{font-size: 13px;}

.framesrow {color: #F2D031;}
.pointsrow {font-size: 22px;}
.breakrow {color: #FF931E;}
.frameDetailsHeader {font-size: 9pt;color:  #78CD7C; }
.playerScore {font-size: 16pt;  float:left; padding-top: 2px; padding-right: 8px;}

.frameHeader 
{
    margin-top: 5px;
    margin-right: 8px;
    margin-left: 8px;
    height: 25px;
    background-image: url('http://gx.g147.cn/image/tabbg2.jpg'); 
    font-size: 9pt;
    color:  #FFF; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 4px;
    padding-top: 3px;
    padding-left:15px;
}

.winnerHeader
{
    color: #78CD7C;
    float: left;
    margin-left: 3px;
    font-weight: 400;
    font-size: 7.5pt !important;
}

.playerFrame1Score { margin-top: 5px;
    border-bottom: 1px solid #78CD7C;  
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 18px;
    margin-left: -5px;
    color:  #FFF;
    font-size: 8pt;}

.playerFrame2Score { font-weight: 500;padding-top: 10px;padding-bottom: 10px;height: 18px;margin-left: 5px;color:  #FFF;font-size: 8pt;}

.playerNameFrameDetails {margin-right: 5px;width: 60px;float: left;}
div.scores div {margin-left: 2px;float: left;width: 15px;}

.digitblock .digit {background-image: url('http://gx.g147.cn/image/tabbg2.jpg');
    background-repeat: no-repeat;
    padding-left: 10px;
    padding-right: 10px;
    width: 60px;
    margin-right: 1px; 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px
    -khtml-border-radius: 5px;
    border-radius: 5px;  }
.pm {font-size: 20px;width:30px;background:red;color:white;border-radius: 50px 50px;line-height: 30px;margin-bottom:15px;}

.view_left {
margin: 0px;
padding:10px;
background: #F3f3F3;
border: 1px solid #999;
-moz-border-radius: 8px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: inset -1px 3px 5px 0px white;
-webkit-box-shadow: inset -1px 3px 5px 0px white;
box-shadow: -1px 2px 9px 3px #999;
width: 260px;
}

.view_right {
margin: 0px;
padding:10px;
background: #F3f3F3;
border: 1px solid #999;
-moz-border-radius: 8px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: inset -1px 3px 5px 0px white;
-webkit-box-shadow: inset -1px 3px 5px 0px white;
box-shadow: -1px 2px 9px 3px #999;
width: 560px;
}
 .vrs {line-height:30px;border-bottom: 1px solid red;padding-bottom:10px;}
.vrs span {align:center;font-size:14px;border: 1px solid #666;margin:8px 3px;padding: 5px 4px;text-align:center;border-radius:5px;background: #e5f5f5;}
.vrs .seleted {align:center;font-size:12px;border: 1px solid #666;margin:8px 3px;padding: 5px 2px;text-align:center;border-radius:2px;background: red;color:white;}

 .rank {line-height:30px;border-bottom: 1px solid red;padding-bottom:10px;}

.rank span {align:center;width:180px;font-size:16px;padding: 0px 20px;text-align:center;}
.rank .rrr{float:right;text-align:left}
.rank .bianhao {align:center;font-size:14px;border: 1px solid #666;margin:0px 20px;padding: 0px 5px;text-align:center;border-radius:50%;background: red;color:#fff;}


.navis {align:center;width:1024px;height:32px; margin-bottom:10px;BACKGROUND:url(http://gx.g147.cn/image/tabbg.jpg);border-radius:5px;-moz-border-radius:5px;}
.navis ul {list-style-type:none;}
.navis ul li {float:left; width:95px; padding:5px 3px;text-align:center;border-right:3px solid #FFF;}
.navis ul li:last-child {border-right:0px;}
.navis ul li a{font-size:14px; color:#000044; font-weight:bold;text-decoration:none; text-transform:uppercase;text-shadow: -1px 1px 0px 3px #999;}


.yqlj {margin:20px;width:880px;background-color:#7FC56D;line-height:30px;border-radius:3px;-moz-border-radius:8px;display: inline-block;}
.yqlj .yqljtop {padding-left:30px;font-size:20px;border-bottom: 1px solid white;color:#FFF;}
.yqljul span {padding:5px 10px;color:#000044;}
.yqljul .btns{border: 1px solid #FFF;background: #666;color:orange;border-radius: 8px;}

p input {color: blue; border-left: medium none; border-right: medium none;border-top: medium none; border-bottom: 1px solid rgb(192,192,192);font-size:18px;}
p .btn {font-size:18pt;background:green;padding:5px 20px;border: 2px solid #999;border-radius: 5px;}
select {color:blue;font-size:15.0pt;}
center table {color:#666;font-size:12px;}

.sright {float:right;}

.navis {width:960px;height:28px; margin-bottom:15px;BACKGROUND:url(http://gx.g147.cn/image/tabbg.jpg);border-radius:8px;-moz-border-radius:8px;}
.navis ul {list-style-type:none;}
.navis ul li {float:left; width:80px; padding:0px 5px;text-align:center;border-right:3px solid #FFF;}
.navis ul li:last-child {border-right:0px;}
.navis ul li a{font-size:14px; color:#fff;text-shadow:3px 1px 6px #666;}
.navis ul li A:hover {font-size:16px; COLOR:red;padding:3px 5px;}

.navibottom {display: table;width:880px;height:28px; margin-top:10px;background:#DDDDDD;}
.navibottom ul {list-style-type:none;}
.navibottom ul li {float:left; width:200px; padding:0px 5px;text-align:center;border-right:3px solid #FFF;}
.navibottom ul li:last-child {border-right:0px;}
.navibottom ul li a{font-size:14px; color:#666; font-weight:bold;text-decoration:none; text-transform:uppercase;text-shadow: -1px 1px 0px 3px #999;}
.navibottom ul li A:hover {COLOR:red;}

.pinglun{margin:10px 10px;border: 1px solid #666;padding: 5px 10px;border-radius:2px;background-color: #f5f9f5;font-size:18px;width:880px}

.t_v {font-size:16px;color:blue;padding:10px 5px 0px 5px;margin:0px 0px;}
.t_v .er {margin-right:5px;padding:5px 5px;background:#F2e2e2;BORDER-top: #666 1px solid;BORDER-left: #666 1px solid;BORDER-right: #666 1px solid;}
.t_v span {margin-right:5px;padding:5px 5px;background:#FFF;BORDER: #666 1px solid;border-radius: 5px;}
.t_v span a:active {background:#666;}

.vfgx {padding:10px 5px;BORDER-BOTTOM: #D4D4D4 1px solid;}
.vfgx .view_play {float: left;padding:30px 0px 0px 80px;}
.vfgx .view_qt {float: right;font-size:12px;color:#FFF;text-align:right;}
.vfgx .view_vtt {padding-left:10px;color:black;font-size:15px;text-align:left;}

.tv_mq {position:fixed; top:55; left: 10;width:640px; height:150; background: rgba(255,255,255,0.01);}
.tv_mq .mq {background: rgba(255,255,255,0.01);padding:12px 0px;}



.s001{align:center;text-align:center;margin: 0px 1em; padding: 0px; list-style: none; height: 0px; border-width: 1.5em; border-style: solid; border-color: rgb(0, 187, 236) transparent;}
.s002{margin: 0px 0px 0px; padding: 0px; list-style: none; -webkit-box-reflect: below 0px -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), color-stop(0.1, transparent), to(rgba(250, 250, 250, 0.398039))); line-height: 5px; box-sizing: border-box;}

fieldset{BORDER: red 1px solid; MARGIN: 5px 10px; PADDING: 5px;}


.ssss {display: table;margin:10px;padding-top:5px;}